AnsweredAssumed Answered

Quelle version de driver JDBC choisir

Question asked by amandine.b on Jun 23, 2015
Latest reply on Jun 24, 2015 by amandine.b
Bonjour,

J'utilise actuellement une version 4.2.f (community) d'Alfresco, avec une base de données PostgreSQL 8.4.

J'aimerais savoir quel driver JDBC dois-je utiliser ? Est-ce que je dois m'aligner sur ma version de base, avec le driver 8.4, ou bien utiliser dans tous les cas le driver 9.0 fourni dans le package d'Alfresco ?

De plus, existe-il une différence de comportement entre une installation du JDBC dans le répertoire "shared/lib" (chargé au démarrage) et le répertoire "lib" du Tomcat ?

Merci beaucoup,

Cordialement.

Outcomes